Subject: Re: Chat Support Screening Test
From: gaurav payal <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 10:46:10 +0530

Dear respected,

This is to inform you that i have lost my offer letter.

I humbly request you to please share with me the offer letter as I am in
need of it.

It will be a great help for me from your side.

Thanks and regards
Gaurav Payal
9521462145

On Sat, 12 Nov, 2022, 12:15 pm gaurav payal, <[email-masked]>
wrote:

> I am waiting for your response for the screening process.
>
> Can you share with me the results so that i can go forward with the
> further actions.
>
> On Thu, 10 Nov, 2022, 1:30 pm neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of International Chat
>> Support. We are interested in your profile, and would like you to take an
>> online screening test in English language at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=nCHT3NW5/EnBum1tgZ8qr09WYxdbNJi+eikVQiNjJr4=&id1=7684>
>>
>>
>>
>>
>